html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 40px;
    margin-top: 40px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}

.footer .version {
    font-size: 10px;
    padding: 18px;
    color: darkgrey;
}

.footer .left {
    text-align: left;
}

.footer .right {
    text-align: right;
}

.footer .right img {
    height: 60px;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
    width: auto;
    max-width: 363px;
    padding: 0 15px;
}

.form-signin {
    max-width: 300px;
    margin: 0 auto;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-signin .input-group.pass {
    margin-top: 20px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.panel-footer {
    text-align: right;
}

.navbar-header .navbar-brand {
    padding: 0;
    margin: 0;
}

.navbar-default {
    background-image: linear-gradient(to bottom,#FFFFFF 0,#CACACA 100%);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.5);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0, 0, 0, 0.5);
    border-color: #ABABAB;
}

button.first {
    border-bottom-left-radius: 0px;
}

span.last {
    border-bottom-right-radius: 0px;
}

.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-top: 0px;
    border-top: 0px;
}

.animate-repeat.ng-move,
.animate-repeat.ng-enter,
.animate-repeat.ng-leave {
  -webkit-transition:all linear 0.5s;
  transition:all linear 0.5s;
}

.animate-repeat.ng-leave.ng-leave-active,
.animate-repeat.ng-move,
.animate-repeat.ng-enter {
  opacity:0;
  max-height:0;
}

.animate-repeat.ng-leave,
.animate-repeat.ng-move.ng-move-active,
.animate-repeat.ng-enter.ng-enter-active {
  opacity:1;
  max-height:40px;
}

.grid {
    width: 100%;
}

.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 15px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

.row-disabled {
    opacity: 0.5;
}

.icon-ok {
    font-size: 30px;
    color: #4ce74b;
}

.icon-remove {
    font-size: 30px;
    color: #ff3a3a;
}